Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226598 - Merge Review: xorg-x11-drv-i740
Summary: Merge Review: xorg-x11-drv-i740
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:26 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-27 13:46:31 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:26:10 UTC
Fedora Merge Review: xorg-x11-drv-i740

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-i740/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 03:14:16 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

b8f2144c987d8a14f8b477ee3aa43fc1c76d040a77e40938c3c97c8e34e2b7c5 
xf86-video-i740-1.1.0.tar.bz2

rpmlint says the usual:
W: xorg-x11-drv-i740 mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)

No issues to note; everything looks good.

APPROVED

Comment 2 Adam Jackson 2007-06-27 13:46:31 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.